« Mozilla Suite 1.8はリリースされない | トップページ | 地下鉄サリン事件から10年に警視庁が改めて情報提供キャンペーン »

2005年3月12日 (土)

NT4.0に緊急の脆弱性、対応予定は有償サポートのみ?

 2月の定例パッチで公開された最大の深刻度"緊急"の脆弱性「MS05-011」がWindows NT4.0にも存在することが判ったとのこと。
 ただし、NT4.0は既にサポート対象外となっており、個別で有償サポートの契約を受けているユーザーを除けば、提供される可能性は無いとのこと。
●関連記事
サポート終了後のNT 4.0に「緊急」の脆弱性が存在(2005/03/11 09:53)(ITmedia エンタープライズ)
Windows NT 4.0にも「MS05-011」の影響あり~SecurityFocus警告(2005/03/11 19:54)(Impress INTERNET Watch)

|

« Mozilla Suite 1.8はリリースされない | トップページ | 地下鉄サリン事件から10年に警視庁が改めて情報提供キャンペーン »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/3267846

この記事へのトラックバック一覧です: NT4.0に緊急の脆弱性、対応予定は有償サポートのみ?:

« Mozilla Suite 1.8はリリースされない | トップページ | 地下鉄サリン事件から10年に警視庁が改めて情報提供キャンペーン »